body.woocommerce-checkout #content {padding: 0 !important;}

.woocommerce-checkout .site-content-contain{overflow: visible!important}

.owc-row{min-height: 90vh}

.left-container{padding:40px}

.inofmation-box #billing_email_field{ margin-bottom:20px; }

#shipping_postcode_field { display: block !important; }

#shipping_country_field{margin-top:0px}

.woocommerce-additional-fields{margin-top:20px}

.woocommerce-address-fields__field-wrapper, .woocommerce-account .woocommerce-EditAccountForm.edit-account, .woocommerce-account form.woocommerce-form.woocommerce-form-login.login, .woocommerce-billing-fields__field-wrapper, .woocommerce-shipping-fields__field-wrapper{gap: 20px}

.information-review-box tr { border: none; }

.owc-container-1{max-width: 100%!important}

.owc-container .left-container{flex: 0 0 66.666%!important; max-width: 66.666%}

.owc-container .right-container{flex: 0 0 33.333%!important; max-width: 33.333%; border-left: none}

#owc-checkout-wrapper{min-height: auto!important}

.right-container .owc-order-summary{top: 0px!important}

h3.checkout-title{text-transform: capitalize!important; }

p.pb20{padding-bottom:20px}

.right-container .content-wrapper{padding-right:40px}

.bottom-navigation .owc-shipping, .apply_coupon_code, .bottom-navigation .owc-payment, .place-order button, a.owc-contimue-shopping{font-size: 14px!important; text-transform: uppercase!important; border-radius: 50px!important; font-weight: 700!important; padding-left:40px!important; padding-right:40px!important;  }

.cart_item .product-name{padding-left:0px!important}

#coupon_field input[type=text]{background-color: transparent!important}

.apply_coupon_code{background-color: #3a3a3a!important; color: #ffffff!important}

.apply_coupon_code:hover{background-color: #000000!important}

.coupon_applied_msg ul{list-style: none!important; margin-top:10px; padding: 10px; text-transform: uppercase}

.information-review-box{background-color: #ffffff; border: none!important}

.information-review-box tr td:first-child{text-transform: uppercase!important; font-size: 14px!important; font-weight: 700}

.information-review-box .owc-information, .go-back-btn, .information-review-box .owc-shipping, .information-review-box .owc-payment{text-transform: uppercase; color: #f90000!important; font-size: 14px!important; font-weight: 700!important}

.woocommerce-shipping-methods li, .wc_payment_methods li{margin-bottom:20px!important; background-color: transparent!important; border-radius: 5px!important; border: none!important; padding: 4px 10px 10px!important}

.wc_payment_methods li{margin-bottom:0px!important; background-color: #ffffff!important; border-bottom: 10px solid rgb(234,234,234)!important}

#shipping_method li input, input#billing_address_choice_same[type=radio], input#billing_address_choice_different[type=radio], .owc-shipping-methods-box.one-method-only li label::before, li.wc_payment_method input[type=radio]{display: none!important}

#shipping_method.woocommerce-shipping-methods li label, label[for=billing_address_choice_same], label[for=billing_address_choice_different],  li.wc_payment_method label{padding-left:0px!important; text-transform: uppercase; font-weight: 400; position: relative; padding-bottom:0px!important}

#shipping_method.woocommerce-shipping-methods li label:after, label[for=billing_address_choice_same]:after, label[for=billing_address_choice_different]:after, .owc-shipping-methods-box.one-method-only li label:after{position: absolute; top: 10px; right: 0px; font-family: 'Font Awesome 6 Pro'; content: '\f058'; opacity: 0; font-weight: 700; color: #f90000}

#shipping_method.woocommerce-shipping-methods li input:checked + label:after, input#billing_address_choice_same:checked + label[for=billing_address_choice_same]:after, input#billing_address_choice_different:checked + label[for=billing_address_choice_different]:after, .owc-shipping-methods-box.one-method-only li label:after{opacity: 1!important}

.owc-shipping-methods-box #shipping_method, #billing_address_choice, .owc-special-shipping-options-box ul{border: none!important; border-radius: 5px!important}

.owc-shipping-methods-box #shipping_method li{margin-bottom:0px!important}

.owc-shipping-methods-box #shipping_method li:not(:last-child){padding-bottom:0px!important}

.billing-fields{background-color: transparent!important}

.billing-fields input{background-color: #ffffff!important}

.place-order{padding-left:0px!important; padding-right:0px!important}

.woocommerce-checkout-payment{border: none!important}

li.wc_payment_method label{padding-top:10px!important}


#billing_address_choice{padding-left:0px; padding-right:0px; background-color: transparent!important}

#billing_address_choice li{margin-bottom:0px!important; padding-left:0px!important; padding-right:0px!important}

.billing-fields{padding: 10px 0px!important; margin-top:20px!important; border-radius: 5px!important}


.shop_table.woocommerce-checkout-review-order-table .order-review-footer .order-total, .shop_table.woocommerce-table--order-details .order-review-footer .order_total{border-top: 2px dashed #f90000!important}
 

li.wc_payment_method .payment_box{padding-left:0px!important; background-color: transparent!important; border: none!important}

.woocommerce-order{padding-top:0px!important; min-height: auto; padding-bottom:0px}

.woocommerce-order .owc-box{border: none; background-color: #ffffff}

.owc-col h4{font-size: 16px; font-weight: 700; text-transform: uppercase}

.place-order button{width: 100%; max-width: 500px}

.woocommerce-checkout button.apple-pay-button{height: 53px!important; max-height: 53px!important; background-color: #3a3a3a!important}

/* IPAD PORTRAIT */

@media only screen and (min-width:641px) and (max-width: 910px)  {

.owc-container .left-container, .owc-container .right-container{flex: 0 0 100%!important; max-width: 100%!important}

.owc-container .left-container{order: 2}

.owc-container .right-container{order: 1; border-left: 0px; border-bottom: 1px solid #000000; margin-top:0px}

.right-container .owc-order-summary{position: relative; top: 0px!important; padding: 40px!important}

.right-addresses{display: flex}

.right-addresses .full{flex: 1; margin-top:0px!important}

}

/* =IPHONE

------------------------------------------------------- */

@media only screen and (max-width: 640px) {

.owc-container .right-container{display: none}

.open-summary-box{font-weight: 900}

a.owc-information{padding-right:0px}

.owc-container .left-container, .woocommerce-order .left-container, .woocommerce-order .right-container{flex:0 0 100%!important; max-width: 100%!important; padding: 20px}

.owc-mobile-order-summary{border: none!important; background-color: #ffffff; border-radius: 10px}

.bottom-navigation a.go-back-btn{margin-bottom:10px}

.summary-header{padding-left:10px; padding-right:10px; font-size: 22px; align-items: center}

.information-review-box table, .information-review-box table tbody{display: block}

.information-review-box table tr{display: flex; width: 100%; flex-wrap: wrap}

.information-review-box table tr td:first-child, .information-review-box table tr th:first-child{order: 1; width: 50%; background-color: transparent!important; padding-left:0px; padding-right:0px; text-transform: uppercase}

.information-review-box table tr td:last-child{order: 2; width: 50%; text-align: right; padding-left:0px; padding-right:0px}

.information-review-box table tr td:nth-child(2){order: 3; width: 100%; font-size: 16px!important; padding-left:0px; padding-right:0px; padding-top:0px; line-height: 24px}

.form-row input.input-text, .form-row textarea{font-size: 18px!important; line-height: 20px!important}

.woocommerce-address-fields__field-wrapper, .woocommerce-account .woocommerce-EditAccountForm.edit-account, .woocommerce-account form.woocommerce-form.woocommerce-form-login.login, .woocommerce-billing-fields__field-wrapper, .woocommerce-shipping-fields__field-wrapper{gap: 10px}

.billing-fields{padding-left:0px; padding-right:0px}

.woocommerce-order .left-container{order: 2}

.woocommerce-order .right-container{order: 1; display: block; padding: 0px; margin-top: 0px; border-left: 0px; border-bottom: 1px solid #000000}

.right-container .owc-order-summary{position: relative; top: 0px!important; padding: 20px!important}

.right-addresses{display: flex; flex-wrap: wrap; gap: 20px}

.right-addresses .full{flex: 1; margin-top:0px}

.owc-col{width: 100%; flex: none}


.open-summary-box{display: none}

.summary-header-text{font-size: 16px}

.owc-container .left-container{padding-top:20px}

}